<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <title>hwjs56</title>
</head>
<body>
  <section id ="coment">
     <div>
      
     </div>
  </section>
  <script src="./arrayData.js"></script>
  <script src="./code2.js"></script>
</body>
</html>